OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
Sorting Struct Reference

## Data Fields
Listing | aircraft
Listing | roadveh
Listing | ship
Listing | train

## Detailed Description

Definition at line 55 of file vehicle_gui_base.h.

The documentation for this struct was generated from the following file:

- src/vehicle_gui_base.h